Coral problem: unable to make a secure connection

Mary Tang mtang at stanford.edu
Wed Jul 22 09:37:52 PDT 2009


Hi Zijian --

This is probably the result of the Java update, which was reported last 
month:
http://snf.stanford.edu/cgi-bin/ezmlm-cgi?mss:3709:200906:gephlkjdjlkcfojfejne

John has send out a note about how to downgrade back to a functional 
version which I'm appending below.  Please try this out -- and email 
coral at snf if this does not work for you.

Best,

Mary


-- 
Mary X. Tang, Ph.D.
Stanford Nanofabrication Facility
CIS Room 136, Mail Code 4070
Stanford, CA  94305
(650)723-9980
mtang at stanford.edu
http://snf.stanford.edu



************************************************************
Probably the safest thing to do is to open your control panel, go to
"Add/Remove Programs" and remove Java Runtime Environment 1.6.0_14.

Then you can go to:

http://java.sun.com/products/archive/

There .... partway down will be entry named JDK/JRE - 6 that has an
option labeled "6 Update 13".  Click the "Go" button next to it.  That
will take you to a page where you can download either JDK 6u13 or JRE
6u13 (which are the "Java Development Kit" and "Java Runtime
Environment", respectively).  You only need to select JRE 6u13.



Zijian Li wrote:
> Dear staff,
>
> I am a SNF member but I cannot log into the coral system anymore. The pop-up note says "unable to make a secure connection, please contact the lab staff". I am pretty sure that the Java Runtime Environment has been updated in my computer. Could you please help me on this issue?
>
> My name: Zijian Li
> ID: lizj
>
> Thanks,
> Zijian
>   




More information about the coral mailing list